/*TrendyFlash.com *****211009*/

body { 
background:#0199A7 url(../tfimages/bg_main.gif) repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-size:small;
font-weight:normal
}

* {
margin:0;
padding:0;
}

html, body {
margin:0;
padding:0;
}

a:link, a:visited {
	color: #333333;
	text-decoration: none;
}
a:active, a:hover {
	color: #000000;
	text-decoration: underline;
}

.clear { clear: both!important}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }

/* headings */
h1{ font-size:12px; color:#80CA00;}
h2{ font-family:Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #555 }


/**/

#wrapper { margin:0; padding:0; }
#mcontainer { width:960px; margin:0 auto; /*height:2990px;*/ padding:0; }
#mframe  { margin-top:25px; width:960px; background:url(../tfsimages/greentop.jpg) no-repeat; height:22px }
#headerfrm { width:959px; height:95px; background:#F3F2F2 url(../tfsimages/whtbg.jpg) no-repeat;}

.tf-logo { background:#F3F2F2; width:295px; height:40px; margin-top:25px; float:left; text-align:right}
.tf-logo img { padding-right:17px;}
.tf-logo p { margin:0; padding:0; color:#009FA7; font-size:18px; font-weight:normal;}
.tf-logo h2 { margin:0; padding:0; color:#009FA7; font-size:18px; font-weight:normal; padding-right:19px}
.tf-headings { width:435px; height:95px; float:left}
.tf-headings h1 {font-size:14px; color:#248C00; font-weight:normal; padding-top:30px;}
.tf-headings h1.big {font-size:20px; color:#0199A7; font-weight:bold; padding-top:30px;}
.tf-headings h2 {font-size:13px; color:#555555; font-weight:normal; padding-top:5px;}


.partner { width:127px; height:75px; background:url(../tfsimages/partnerwithus.gif) no-repeat; text-align:center; font-size:16px; float:left; color:#FF8A00; font-weight:bold; padding-top:20px; }
.partner a { display:block; text-decoration:none; color:#FF8A00; font-weight:bold; width:127px; height:75px;   }


.transltr { width:200px; float:left; text-align:left; height:95px;}
.partner-tr { width:127px; height:43px; background:url(../tfsimages/partnerwithus_tr.gif) no-repeat; text-align:center; font-size:16px; float:left; color:#FF8A00; font-weight:bold; padding-top:8px; }
.partner-tr a { display:block; text-decoration:none; color:#FF8A00; font-weight:bold; width:127px; height:55px;   }


#mbody { width:959px; background:url(../tfsimages/contentbg.jpg) repeat-y; /*height:2990px;*/ margin:0 auto; padding:0; clear:both; padding-bottom:15px;}

/* menu section */
#menu { width:959px; height:32px; /*background:url(../tfsimages/contentbg.jpg) repeat-y; */  margin:0 auto;}
#menu ul {width:779px; list-style-type:none;  height:32px; padding:0;}
#menu li { float:left; margin:0; padding:0;}
#menu li a, #menu li a:hover { display:block; text-decoration:none;  float:left; color:#565656; line-height:32px;}

.hm { width:90px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/home_btn.jpg) no-repeat}
.hm a{ width:90px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/home_btn.jpg) no-repeat}
.hm a:hover{ width:90px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/home_btn.jpg) no-repeat }
.hmovr { width:90px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/home_ovr.jpg) no-repeat; color:#9AFF41; line-height:32px}

.pr { width:110px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/products_btn.jpg) no-repeat}
.pr a{ width:110px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/products_btn.jpg) no-repeat}
.pr a:hover{ width:110px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/products_btn.jpg) no-repeat }
.provr { width:110px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/products_ovr.jpg) no-repeat; color:#9AFF41; line-height:32px}

.bn { width:110px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/buynow_btn.jpg) no-repeat}
.bn a{ width:110px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/buynow_btn.jpg) no-repeat}
.bn a:hover{ width:110px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/buynow_btn.jpg) no-repeat }
.bnovr { width:110px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/buynow_ovr.jpg) no-repeat; color:#9AFF41; line-height:32px}

.sm { width:98px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/samples_btn.jpg) no-repeat}
.sm a{ width:98px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/samples_btn.jpg) no-repeat}
.sm a:hover{ width:98px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/samples_btn.jpg) no-repeat }
.smovr { width:98px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/samples_ovr.jpg) no-repeat; color:#9AFF41; line-height:32px}

.faq { width:84px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/faq_btn.jpg) no-repeat}
.faq a{ width:84px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/faq_btn.jpg) no-repeat}
.faq a:hover{ width:84px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/faq_btn.jpg) no-repeat }
.faqovr { width:84px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/faq_ovr.jpg) no-repeat; color:#9AFF41; line-height:32px}

.cnt { width:106px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/contact_btn.jpg) no-repeat}
.cnt a{ width:106px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/contact_btn.jpg) no-repeat}
.cnt a:hover{ width:106px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/contact_btn.jpg) no-repeat }
.cntovr { width:106px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/contact_ovr.jpg) no-repeat; color:#9AFF41; line-height:32px}

.help { width:81px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/help_btn.jpg) no-repeat}
.help a{ width:81px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/help_btn.jpg) no-repeat}
.help a:hover{ width:81px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/help_btn.jpg) no-repeat }
.helpovr { width:81px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/help_ovr.jpg) no-repeat; color:#9AFF41; line-height:32px}


.ml { width:100px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/memberlogin_btn.jpg) no-repeat}
.ml a{ width:100px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/memberlogin_btn.jpg) no-repeat}
.ml a:hover{ width:100px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/memberlogin_btn.jpg) no-repeat }
.mlovr { width:100px; height:32px; font-size:12px; font-weight:bold; background:url(../tfsimages/memberlogin_ovr.jpg) no-repeat; color:#9AFF41; line-height:32px}
/* *** */
#downbg { width:959px; height:10px; background:url(../tfsimages/downbg.jpg) no-repeat;}
/*home banner*/
#hm-banner { width:779px; background:url(../tfimages/home_banneriph.jpg) no-repeat; height:329px; margin:0 auto;}

.superior { font-style:italic; font-weight:normal; padding-top:34px; padding-left:55px; text-align:left; height:50px;}
.superior h4 { color:#FFE92C; font-size:20px;}
.rapidsite, .tsb, #recentsite p, .ttl, .awtxt, .ptxt  { color:#FFFFFF}
.rapidsite {
	width:516px;
	font-style:normal;
	text-transform:uppercase;
	text-align:left;
	float:left;
	padding-left:55px;
	padding-right:208px;
	clear:both;
	padding-top:20px;
	height:68px;
}
.rapidsite h3 {font-size:30px;	font-weight:bold;}
.row3 {
	width:779px; margin:0; padding:0;}
.buildpoints { 
	width:275px;
	padding-top:26px;
	padding-left:30px;
	text-align:left;
	float:left; height:92px;
	}
.buildpoints p.bpoints { font:16px Arial, Helvetica, sans-serif; color:#fff; font-weight:bold}
/*
.price { color:#000000; font-size:22px; font-weight:bold; width: 298px; float:left; padding-top:25px; height:95px; padding-left:24px; line-height:30px;}
.price a { color:#008E92; text-decoration:none; line-height:94%;}
.tsb { font-size:12px; font-weight:bold; width: 162px; height: 70px;	float:left; padding-top:50px; text-align:left; padding-left:15px}*/

.price { color:#000000; font-size:22px; font-weight:bold; width: 248px; float:left; padding-top:25px; height:95px; padding-left:24px; line-height:30px;}
.price a { color:#008E92; text-decoration:none}
.tsb { font-size:12px; font-weight:bold; width: 162px; height: 70px;	float:left; padding-top:50px; text-align:left; padding-left:15px}

span.pricep { margin-bottom:24px;}
/**/
/*light green background*/

#bgframe { width:779px; margin:0 auto; /*border-top:0px; border-left:4px solid #FFFFFF; border-right:4px solid #FFFFFF; border-bottom:4px solid #FFFFFF;*/ background:#ECFED4 url(../tfsimages/bgfrm.jpg) repeat-y; height:690px; clear:both; padding-top:10px;}

.txt24b { color:#000000; font-size:24px; font-weight:normal;}
.txt24g { color:#339900; font-size:24px; font-weight:bold;}
.col1 { width:550px; float:left; height:300px;}
.col2 { width:210px; float:left; height:300px;}
/* recent sites */
#recentsite a ,.clmn1 ul li, .tbxmiddle, .ltc, .ltcsp, .ltcsp2, .ltc h3, .ltc3, .ltcsp h3, .ltcsp2 h3, .ltc2, #footer p { color:#666666;}

#recentsite { width:190px; margin-top:20px; background:#669900; height:204px; }
#recentsite p { font-size:16px; font-weight:bold; line-height:28px;}
#recentsite a { font-size:12px; font-weight:normal; padding-left:6px; text-align:left}
.rbox { width:186px; background:#F9FFF0; margin-bottom:2px; height:174px; text-align:left;}
.dtxt { color:#333333; font-size:12px; font-weight:bold; padding-left:6px; font-family:Arial, Helvetica, sans-serif;}

/* download-trial button */

#download-trial { width:250px; height:134px; background:url(../tfsimages/download_trial_btng.jpg) no-repeat; margin-top:50px; }
#download-trial a { display:block; width:210px; height:104px; text-decoration:none}
/*.dt { padding-top:30px; padding-left:40px;}
.tsbtxt{ font-size:14px; color:#000000; font-weight:bold;}
.downloadtxt { font-size:24px; color:#0199A7; font-weight:bold;}
.trialtxt{ font-size:18px; color:#000000; font-weight:normal;}*/


.download-trial { width:250px; height:134px; background:url(../tfsimages/download_trial_btng.jpg) no-repeat; margin-top:50px; margin-left:10px; }
.download-trial a { display:block; width:210px; height:104px; text-decoration:none}
.dt { padding-top:30px; padding-left:40px;}
.tsbtxt{ font-size:14px; color:#000000; font-weight:bold;}
.downloadtxt { font-size:24px; color:#0199A7; font-weight:bold;}
.trialtxt{ font-size:18px; color:#000000; font-weight:normal;}


.cloq { width:250px; height:134px; ; margin-top:20px; float:left; margin-left:15px;}


#download-trialgh { width:250px; height:134px; background:url(../tfsimages/download_trial_btnl.jpg) no-repeat; }
#download-trialgh a { display:block; width:210px; height:104px; text-decoration:none}
.dt { padding-top:30px; padding-left:40px;}
.tsbtxt{ font-size:14px; color:#000000; font-weight:bold;}
.downloadtxt { font-size:24px; color:#0199A7; font-weight:bold;}
.trialtxt{ font-size:18px; color:#000000; font-weight:normal;}

#download-trialg { width:250px; height:134px; background:url(../tfsimages/download_trial_btnl.jpg) no-repeat; margin-top:50px; }
#download-trialg a { display:block; width:210px; height:104px; text-decoration:none}
.dt { padding-top:30px; padding-left:40px;}
.tsbtxt{ font-size:14px; color:#000000; font-weight:bold;}
.downloadtxt { font-size:24px; color:#0199A7; font-weight:bold;}
.trialtxt{ font-size:18px; color:#000000; font-weight:normal;}


#download-trialgw { width:250px; height:134px; background:url(../tfsimages/download_trial_btnw.jpg) no-repeat; /*margin-top:50px;*/ }
#download-trialgw a { display:block; width:210px; height:104px; text-decoration:none}
.dtw { padding-top:30px; padding-left:40px;}
.tsbtxtw{ font-size:14px; color:#000000; font-weight:bold;}
.downloadtxtw { font-size:24px; color:#0199A7; font-weight:bold;}
.trialtxtw{ font-size:18px; color:#000000; font-weight:normal;}

/* awards and testimonials */

#tawards { width:779px; margin:0 auto; padding:0; clear:both}
.clmn1 { width:350px; float:left; height:188px; padding:0 8px; margin:6px 0;}
.clmn1 ul li{ font-size:13px; font-weight:normal; text-align:justify; padding: 0 0 3px 18px; background: url(../tfsimages/bullet.png) no-repeat 8px 4px; list-style-type:none;  }


.clmn2 { width:195px; float:left; height:188px; background:url(../tfsimages/testimonials_bg.jpg) no-repeat; margin:6px 0;}
.clmn3 { width:195px; float:left; height:188px; background:url(../tfsimages/awards_bg.jpg) no-repeat; margin:6px 0;}

.ttl { font-size:16px; padding-left:40px; line-height:25px;}
.awtxt{ font-size:18px; font-weight:bold; width:170px; text-align:center; padding-left:20px;}
.btntxt {
	font-size:12px;
	color:#000000;
	font-weight:bold;
	width: 112px;
	text-align:center;
	padding-top:46px;
	padding-left:55px;
}
.btntxt a { text-decoration:none}

#start { width:739px; padding:20px; text-align:justify; color:#636363; font-size:13px; clear:both}
.orgtxt { color:#FF6600}
/*clientsites*/

#clientsites { width:88%; border:2px solid #FFFFFF; height:409px; padding:10px; color:#636363; margin-top:12px;}
#clientsites p{ font:32px Arial, Helvetica, sans-serif; color:#2CB9E2; font-weight:bold; margin-bottom:10px;}
#clientsites ul { width:86%; margin:0 auto; clear:both}
#clientsites ul li { list-style-type:none; float:left; padding:10px; }
#clientsites p.more { width:720px; line-height:30px; text-align:right; padding-top:20px; clear:both}
#clientsites p.more a {font:24px Arial, Helvetica, sans-serif; color:#079DC9; font-weight:bold; margin-bottom:10px;}


#clientsitesi { width:757px; border:2px solid #FFFFFF; height:280px; padding:10px; color:#636363}
#clientsitesi ul { width:720px; margin:0 auto; clear:both}
#clientsitesi ul li { list-style-type:none; float:left; padding:10px; }
.more { width:620px; line-height:30px; text-align:right; padding-top:20px; clear:both}

/*partner banner*/

#partnerbanner { width:779px; height:289px; margin:0 auto; padding:0; background:url(../tfsimages/ttec_banner_pl.jpg) no-repeat;}
.ptxt { padding-top:40px; padding-left:30px; width:395px; float:left; text-align:justify; font-size:32px; text-transform:uppercase; font-weight:bold}
.ptxt  p{ font-size:94px; text-align:center; color:#F6FF00}
.plink { float:left; padding-top:236px; padding-left:18px; width:130px; color:#000000; font-size:18px;}
.plink a { text-decoration:none; display:block}


#testimonials { background:transparent; width:779px; margin-top:10px; text-align:left; height:480px; clear:both }
#testimonials h2 { color:#555555; font-size:13px; font-weight:bold}
.tcol1 { width:33%; float:left; height:480px; margin-top:8px}
.tcol2 { width:33%; float:left; height:480px; margin-top:8px}
.tcol3 { width:33%; float:left; height:480px; margin-top:8px; clear:right}

.tbxtop { width:232px; background:url(../tfsimages/ttopbg.jpg) no-repeat; height:19px;}
.tbxmiddle { width:232px; background:url(../tfsimages/ttopmiddle.jpg) repeat-y; height:auto;}
.tbxbottom { width:232px; background:url(../tfsimages/tbottombg.jpg) no-repeat; height:15px;}

.tbxmiddle h3 { font-size:12px; font-weight:normal; padding:10px; text-align:justify; padding-right:18px;}
.tbxmiddle p { text-align:right; padding-right:18px; line-height:24px;}

#testimonials2 { background:transparent; width:779px; margin-top:10px; text-align:left; height:460px; margin:0 auto; }
#testimonials3 { background:transparent; width:779px; margin-top:10px; text-align:left; height:380px; }
#testimonialssp { background:transparent; width:779px; margin-top:10px; text-align:left; height:490px; }

.tbox { width:720px; height:auto; margin:0 auto; padding:0; }
.lt { width:6px; height:19px; background:url(../tfsimages/wf_03.gif) no-repeat; float:left}
.ltbg { width:687px; height:19px; background:url(../tfsimages/wf_04bg.gif) repeat-x; float:left}
.ltr { width:27px; height:19px; background:url(../tfsimages/wf_05.gif) no-repeat; float:left}
.ltm { width:6px; height:390px; background:url(../tfsimages/wf_07bg.gif) repeat-y; float:left}
.ltmsp { width:6px; height:440px; background:url(../tfsimages/wf_07bg.gif) repeat-y; float:left}
.ltmsp2 { width:6px; height:320px; background:url(../tfsimages/wf_07bg.gif) repeat-y; float:left}
.ltm3 { width:6px; height:490px; background:url(../tfsimages/wf_07bg.gif) repeat-y; float:left}

.ltc { width:687px; background:#FFFFFF; font-size:12px; font-weight:normal; height:390px; float:left}
.ltcsp { width:687px; background:#FFFFFF; font-size:12px; font-weight:normal; height:440px; float:left}
.ltcsp2 { width:687px; background:#FFFFFF; font-size:12px; font-weight:normal; height:320px; float:left}
.ltc3 { width:687px; background:#FFFFFF; font-size:12px; font-weight:normal; height:490px; float:left}

.ltrm { width:27px; height:390px; background:url(../tfsimages/wf_09bg.gif) repeat-y; float:left; clear:right}
.ltrmsp { width:27px; height:440px; background:url(../tfsimages/wf_09bg.gif) repeat-y; float:left}
.ltrmsp2 { width:27px; height:320px; background:url(../tfsimages/wf_09bg.gif) repeat-y; float:left}
.ltrm3 { width:27px; height:490px; background:url(../tfsimages/wf_09bg.gif) repeat-y; float:left}

.btml { width:6px; height:15px; background:url(../tfsimages/wf_10.gif) no-repeat; float:left}
.btmbg { width:687px; height:15px; background:url(../tfsimages/wf_11bg.gif) repeat-x; float:left}
.btmr { width:27px; height:15px; background:url(../tfsimages/wf_12.gif) no-repeat; float:left}

.ltc h2, .ltcsp h2, .ltcsp2 h2, .ltc3 h2, { font-size:13px; color:#333333; padding:4px;}
.ltc h3, .ltcsp h3, .ltcsp2 h3, .ltc3 h3 { font-size:12px; font-weight:normal; text-align:justify; padding:4px;}
.ltc p, .ltcsp p, .ltcsp2 p, .ltc3 p { width:680px; margin:0 auto; text-align:right;}
/*box2*/

.tbox2 { width:880px; height:169px; margin:0 auto; padding:0; clear:both}
.lt2 { width:6px; height:19px; background:url(../tfsimages/wf_03.gif) no-repeat; float:left}
.ltbg2 { width:847px; height:19px; background:url(../tfsimages/wf_04bg.gif) repeat-x; float:left}
.ltr2 { width:27px; height:19px; background:url(../tfsimages/wf_05.gif) no-repeat; float:left}
.ltm2 { width:6px; height:150px; background:url(../tfsimages/wf_07bg.gif) repeat-y; float:left}
.ltc2 { width:847px; background:#FFFFFF; font-size:12px; font-weight:normal; height:150px; float:left}
.ltrm2 { width:27px; height:150px; background:url(../tfsimages/wf_09bg.gif) repeat-y; float:left}
.btml2 { width:6px; height:15px; background:url(../tfsimages/wf_10.gif) no-repeat; float:left}
.btmbg2 { width:847px; height:15px; background:url(../tfsimages/wf_11bg.gif) repeat-x; float:left}
.btmr2 { width:27px; height:15px; background:url(../tfsimages/wf_12.gif) no-repeat; float:left}

.tbx { margin:0; clear:both}

.atl { text-align:left; padding-left:15px; color:#333333; font-size:13px;; font-weight:bold}

.lcaht { text-align:center; margin:0 auto;}

/* footer */
#footer { width:959px; background:url(../tfsimages/footerbg.jpg) no-repeat; height:118px; margin:0 auto; padding:0; clear:both}
#footer p{ margin:0; padding:15px; padding-bottom:10px; font-size:12px; font-weight:normal;}
#footer a { text-decoration:none; color:#666666; font-size:12px; font-weight:normal;}

#footer a:hover { text-decoration:none; border-bottom:1px dashed #0199A7; color:#0199A7 } 

#footer-ref { width:959px; background:url(../tfsimages/footer_ref_bg.jpg) no-repeat; height:99px; margin:0 auto; padding:0; color:#f5f5f5; font-size:12px; font-weight:normal;}


.revs { width:755px; margin:0 auto; height:815px; background:#0199A7; text-align:left; padding:12px;
}
.revs h2 { font-size:16px; font-weight:normal; padding:8px; padding-top:15px; padding-left:15px; color:#FFFFFF; font-weight:bold}
.revs p { font-size:15px; font-weight:normal; padding:8px; padding-left:15px; text-align:justify; color:#FFFFFF}
.revs span p { text-align:right; font-size:14px; font-weight:normal; color:#002C2F}

#topcroll { width:84%; margin:0 auto; clear:both; text-align:right}


/* iphone */
#iph { width:902px; margin:0 auto; height:319px; margin:20px 0; font:24px Arial, Helvetica, sans-serif; font-weight:bold; color:#2CB9E2}
.pc { background:url(../tfimages/pc.jpg) no-repeat 0 30px; width:306px; height:319px;float:left;  }
.iphn { background:url(../tfimages/iphn.jpg) no-repeat 0 30px; width:296px; height:319px; float:left}
.seohm { background:url(../tfimages/seo_hm.jpg) no-repeat 0 30px; width:300px; height:319px; float:left}

#icons { width:874px; margin:0 auto; padding:0; height:933px; margin:15px 0; margin-top:30px;}
#icons p.heding { font:36px Arial, Helvetica, sans-serif; color:#2CB9E2; font-weight:bold; margin-bottom:10px;}
#icons ul { width:872px; height:880px; list-style-type:none; }
#icons ul li { width:198px; float:left; text-align:center; height:198px; margin-bottom:10px;}

p.txtbig { font:36px Arial, Helvetica, sans-serif; color:#000; font-weight:bold}
.blk { color:#000000}

/* slide styles*/